<?php

include_once 'config.php';
$codigo = $_GET["codigo"];
$datos = array();
$sql = mysql_query("select * from productos where codigo = '$codigo'") or die(mysql_error());
while($r = mysql_fetch_array($sql)){
	$datos["codigo"] = $r["codigo"];
	$datos["descripcion"] = $r["descripcion"];
	$datos["costo"] = $r["costo"];
	$datos["precio"] = $r["precio"];
	
}

echo json_encode($datos);

?>